27 de maig de 2007

Requisits del Firefox 3 a Linux

En ple desenvolupament del Firefox 3 Gran Paradiso, Mozilla està negociant amb diverses distribucions quins haurien de ser els requisits mínims del nou Firefox a Linux.

La proposta de Mozilla és la següent:

  • GTK+ 2.10.x
  • GLib 2.12.x
  • GNOME 2.16.x
  • Pango 1.14.x
  • Cairo 1.4.x (only for system cairo)
  • xorg (libX11) 1.0.x
  • dbus 1.0.x
  • hal 0.5.8
  • libjpeg v6b
  • libpng 1.2.x (tracking upstream)
  • zlib 1.2.3
A l'espera de com acabin les negociacions ja hi ha qui demana que s'adaptin a la LSB 3.0(en), un conjunt de requeriments mínims proposats per la Linux Foundation(en).

Cap comentari:

Publica un comentari a l'entrada